html,
body {
	cursor: default !important;
	height: 100% !important;
	margin: 0 !important;
	overflow: hidden !important;
	width: 100% !important;
	font-size: 15px !important;
	padding: 0px !important;
	padding-top: 30px !important;
}

body {
/*	display: flex;
	flex-direction: column;*/
}

header {
/*	display: flex;*/
	height: 64px;
	padding-left: 20px;
	padding: 0 15px;
	align-items: center;
	background-color: #2196f3;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	color: white;
	position: fixed;
    width: 100%;
    top: 0;
	z-index: 9;
}

header .header_menu {
	float: right;
    display: inline-block;
    min-height: 2em;
    margin: 16px 0px 0 0;
}
header .header_menu_btn {
	width: 30px;
}
header .header_menu_btn:after {
	content: '\2807';
    font-size: 30px;
    color: white;
    padding-left: 7px;
    line-height: 36px;
}
header .header_menu_btn:hover:after {
	background: #1390f3;
}
header a.dropdown-toggle:hover,
header a.dropdown-toggle:focus{
	text-decoration: none;
}
header input {
	min-width: 160px;
	font: inherit;
	min-height: 2em;
	float: right;
    margin: 16px 40px 0 0;
	color: #fff;
    box-shadow: inset 0 -1px 0 #b2dbfb;
	padding: 0;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
	background-color: transparent;
}
header input::-webkit-input-placeholder {
	color: rgba(255,255,255,0.5);
}
header input:focus {
	box-shadow: inset 0 -2px 0 #fff;
}

header h1 {
	flex: 1;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1;
	margin: 20px 0;
	display: inline-block;
	color: white;
}

.main {
/*	display: flex;
	flex: 1;*/
	width: 100%;
	height: 100%;
}

.pane {
	display: block;
}

#tree-pane {
	width: 260px;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
/*    max-width: 50%;
    min-width: 150px;*/
    overflow: auto;
    z-index: 1;
    float: left;
    box-shadow: 1px 0px 5px rgba(0,0,0,0.3);
	position: relative;
}
#tree-pane:after {
    content: ' ';
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    right: 0px;
    cursor: ew-resize;
}
#info-pane h1 {
    font-size: 14pt !important;
    font-weight: bold;
}
#info-pane-wrap:after {
	content: ' ';
    position: absolute;
    width: 100%;
    height: 5px;
    top: 0;
    right: 0px;
    cursor: ns-resize;
}

#tree-pane .padding {
	padding-top: 20px;
}

#tree-pane .curation_link {
/*	display: none;*/
}

#right-pane {
/*	padding-top: 10px;*/
	height: 100%;
	cursor: col-resize;
	width: calc(100% - 268px);
	float: right;
	background: transparent;
}
#right-pane div {
	cursor: default;
}

#list-pane {
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	padding-left: 2px;
	background: whitesmoke;
}
#list-pane.item_drag {
	overflow: hidden !important;
}

#list-pane.full {
	height: 100% !important;
}

#list-pane .jstree {
	overflow: auto;
	height: 100%;
}

#info-pane-wrap {
	height: 50%;
	box-shadow: 2px -1px 5px rgba(0,0,0,0.3);
	overflow: hidden;
	position: relative;
}

#info-pane {
	padding: 5px 20px;
	overflow: auto;
	height: 100%;
}

.ui-menu.ui-widget {
	margin: 0;
	padding: 2px;
	position: absolute;
	background: #f5f5f5;
	border: 1px solid #979797;
	box-shadow: 2px 2px 2px #999;
}

.ui-menu.ui-widget li {
	display: block;
	padding: 0 2em;
	text-decoration: none;
	width: auto;
	color: #000;
	white-space: nowrap;
	line-height: 2.4em;
	text-shadow: 1px 1px 0 #fff;
	border-radius: 1px;
}

.ui-menu.ui-widget li:hover {
	background-color: #e8eff7;
	box-shadow: 0 0 2px #0a6aa1;
}

#info-pane .info_btn {
	display: inline-block;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: 3;
}

li.web_link>a>i.jstree-themeicon-custom {
	/*	background-image: url("../libs/images/page.png") !important;*/
}

li.placeholder_folder>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/folder.png") !important;
}

li.curation_link>a>i.jstree-themeicon-custom {
	/*	background-image: url("../libs/images/page.png") !important;*/
}

li.curation_folder>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/curation.png") !important;
}

li.curation_file>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/panel.png") !important;
}

li.curation_group>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/linkroot.png") !important;
}

li.curation_page>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/curation.png") !important;
}

li.curation_root>a>i.jstree-themeicon-custom {
	background-image: url("../libs/images/curationroot.png") !important;
}
#jstree-dnd>.jstree-icon {
	background-position: -64px -68px !important;
}
.vakata-context {
	z-index: 2;
}
.vakata-context a {
	-webkit-transition: none
}
.ui-menu.ui-widget li.more {
	background-image: url(data:image/gif;base64,R0lGODlhCwAHAIAAACgoKP///yH5BAEAAAEALAAAAAALAAcAAAIORI4JlrqN1oMSnmmZDQUAOw==);
    background-position: right center;
    background-repeat: no-repeat;
}
.separator {
	width: 50px;
	height: 2px;
	background: #bebebe;
	background: #2196f3;
	position: absolute;
	display: block;
	margin-left: 20px;
	z-index: 1000;
	pointer-events: none;
}
#table .separator {
	margin-left: 0px;
	width: 100%;
}
table.dataTable tbody .selected,
table.dataTable tbody .selected td {
    background-color: inherit !important;
}
table.dataTable tbody .custom_selected,
table.dataTable tbody .custom_selected td {
    background-color: rgb(137, 189, 246) !important;
}
#list-pane #tree ul {
	width: 100%;
}
#list-pane #tree i.jstree-icon.jstree-ocl {
	display: none;
}
#list-pane #tree a.jstree-anchor {
	width: calc(100% - 6px);
}
.path {
	display: inline-block;
    margin-left: 40px;
	display: none;
}
.path a {
	color: white;
	text-decoration: none;
	padding: 0 5px;
	position: relative;
	display: inline-block;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
	background: #007bff;
	margin-right: 16px;
}
.path a:hover {
	color: #dddddd;
	text-decoration: none;
}
.path a:last-of-type {
	background: #0066d3;
}
.path a:after {
	position: absolute;
	right: -15px;
	content: " ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 0 15px 15px;
	border-color: transparent transparent transparent #007bff;
}
.path a:last-of-type:after {
	border-color: transparent transparent transparent #0066d3;
}
.ui-dialog {
	padding: 0;
	overflow: hidden;
	border-radius: 0;
    border: 0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3)
}
.ui-dialog .form-horizontal {
	padding: 15px 15px 0px 15px;
}
.ui-dialog .ui-dialog-titlebar {
	border: 0;
    background-color: #2196f3;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    color: white;
    border-radius: 0;
    z-index: 1;
}
.ui-dialog .ui-dialog-content {
	padding: 0;
	overflow: hidden;
}
.ui-dialog-content.overflowable {
	overflow: auto;
}
.ui-dialog .ui-dialog-titlebar-close {
	border: 0;
    font-size: 34px;
    font-weight: 300;
    line-height: 0px;
    opacity: 0.6;
    color: #000000;
    text-shadow: none;
    background: transparent;
    color: white;
    transition: all 0.2s;
	outline : 0;
}
.ui-dialog .ui-dialog-titlebar-close:after {
	content: '×';
}
.ui-dialog .ui-dialog-titlebar-close:hover {
	opacity: 1;
}
#sidebarToggle {
	position: absolute;
    bottom: 20px;
    right: 0;
	z-index: 2;
	display: inline-table;
}
#sidebarToggle a,
#infoToggle a{
	height: 50px;
	width: 32px;
	opacity: 0.3;
}
#sidebarToggle a:hover,
#infoToggle a:hover {
	opacity: 1;
}
#sidebarToggle a.hide_btn {
	background: url(/libs/themes/40px.png);
    background-size: 120px;
    background-position: -43px 6px;
}
#sidebarToggle a.show_btn {
	background: url(/libs/themes/40px.png);
    background-size: 120px;
    background-position: -3px -33px;
}
#infoToggle {
	position: absolute;
    bottom: 328px;
    right: 20px;
	z-index: 2;
	display: inline-table;
}
#infoToggle a{
	height: 32px;
	width: 50px;
}
#infoToggle a.show_btn:after {
	background: url(/libs/themes/40px.png);
    background-size: 120px;
    background-position: 4px -2px;
	opacity: 1;
	transform: rotate(180deg);
}
#infoToggle a.hide_btn {
	background: url(/libs/themes/40px.png);
    background-size: 120px;
    background-position: 4px -2px;
}
.JCLRgrip>div.JColResizer {
	cursor: col-resize !important;
}
.dataTable tr td:first-child {
	padding-left: 5px !important;
}
.form-control option {
	color: black;
}
header .dropdown-menu li {
	position: relative;
}
header .dropdown-menu li a {
	padding-right: 32px;
}
header .dropdown-menu li.inapp:nth-child(2) {
	margin-top: 5px;
}
header .dropdown-menu li.sync_checkbox span {
	margin-left: 24px;
}
li.buyed:after {
	content: ' ';
    width: 32px;
    height: 100%;
    background: url(../libs/themes/32px.png);
    background-position: 0px 30px;
    position: absolute;
    right: 0;
    top: 0;
}
.progress {
	display: none !important;
	bottom: 0 !important;
	position: absolute !important;
	width: 100% !important;
	height: 15px !important;
	margin-bottom: 0 !important;
}
.progress.active {
	display: block !important;
}
#jstable_dom_filter {
	display: none;
}
#filters_row th {
	padding: 0;
}
.filter_btn {
	margin-right: 0px;
	height: 22px !important;
	cursor: pointer !important;
	position: absolute;
	right: 17px;
	top: 7px;
	display: inline-block;
	width: 15px;
}
th.filter_date, th.filter_publishers, th.filter_authors, th.filter_tags, th.filter_rating {
	position: relative;
}
.filter_btn:hover {
	box-shadow: 0 0px 2px rgba(0,0,0,0.3);
}
.filter_btn:after {
	content: '\2807';
	font-size: 20px;
	color: #2296f3;
	padding-left: 3px;
	line-height: 12px;
}
.filter_tooltip {
	font-size: small;
	border-radius: 5px;
	z-index: 9;
	padding: 15px;
	background: white;
	position: absolute;
	top: 100px;
	left: 100px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	display: none;
	max-height: 600px;
	overflow: auto;
}
.filter_tooltip .elements {
	max-height: 300px;
	overflow: auto;
}
.filter_tooltip .checkbox label {
	padding-left: 0 !important;
	padding-right: 0px !important;
	display: block;
}
.filter_tooltip .checkbox label input{
	margin-left: 6px !important;
	float: right;
}
th:focus {
	outline: none;
}
.filtered {
	background: rgb(123, 193, 249);
}
/*.filter_date {
    min-width: 100px;
}*/
#fixed_header_dom {
	position: fixed;
	top: 66px;
	background: white;
	border: none;
}
#fixed_header_dom th {
	display: inline-block;
}
.JCLRgrips {
	position: fixed !important;
	z-index: 2;
}